.list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0px;
  height: 215px;
}

.list__item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content:space-between;
  width: 100%;
  margin-bottom: 10px;
  color: #ffffff;
  box-shadow: 0 3px 6px -1px rgba(0, 0, 0, 0.12), 0 10px 36px -4px rgba(77, 96, 232, 0.3);
  background: rgb(177, 176, 196);
  border-radius: 2px;
  cursor: pointer;
}

.list__name {
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: .2rem;
  width: 90%;
  white-space: nowrap;
  padding: 12px 20px;
}

.list__delete {
  padding: 12px 20px;
}

.list-wrapper {
  background: white;
  width: 400px;
}
